/*
//=======================================================================================================================================================
// Additional Sections - added by campaigns.ltd
//=======================================================================================================================================================
*/

#landing-page .section.section-front-hero .section-content .content-wrap {width: 100%;}
#landing-page .divider {width: 100px;margin-top: 20px;}
#landing-page .title {font-family: Cormorant, Helvetica, Arial, sans-serif;}
#landing-page .no-pad {padding:0px;}
#landing-page .columns .title {margin-bottom: 20px;}
#landing-page .columns p, #landing-page .columns li{line-height: 1.4;font-size: 14rem;}
.justify-center {justify-content:center;}
.text-center {text-align:center;}
.columns .column-count-3 {padding:20px 60px;}
.columns .title {margin-bottom:20px;}
.column-content {padding: 0px 55px;}
.column-count-3 {display: flex;justify-content: start;flex-direction: column;}
.column-count-3 h3.title{padding: 0px 71px;font-size: 24rem;font-weight: 500;line-height: 24rem;}
.column-count-3 .heading-strip.h2 {margin: 0;font-size: 26rem;}
.section-pad.lander-pad {padding:50px 0px;}
#landing-page .image.image-cover,
.lander-image {width: 100%;border-radius: 16px;margin-bottom: 20px;}
.text-heavy {font-weight:500;font-size:20rem;font-family: Cormorant, Helvetica, Arial, sans-serif;}
.display-title {font-weight:500;padding-bottom: 40px;}
.two-column {display:flex;}
.two-column .item {padding: 5px;text-align: center;}
.section-cta.section-front-hero {background:#EBDED4;}

@media only screen and (min-width: 1024px) {
	#landing-page .section.section-front-hero .section-content .content-wrap {width: 36%;}
	#landing-page .section-front-hero h1.title,#landing-page h2.title {font-size: 46rem;}
	#landing-page .section-front-hero .section-wrap {padding: 110px 0;}
	#landing-page .section-cta.section-front-hero .section-wrap {padding: 40px 0;}
	#landing-page .columns {display:flex;}
	#landing-page .section-cta.section-front-hero .section-content {width:50%}
	.column-count-3 {width: 33.33336%;}
	.section .section-column-wrap.narrow-section {width: calc(70% + 0px);}
	.two-column .item {width: 50%;}
	.section-column.one-third {width:35%;}
	.section-column.two-third {width:65%;}
	.section-cta.section-front-hero .hero-image {left: 0%;min-width: 50%;transform: translate(0%, -50%);width: 50%;}
	.section-cta.section-front-hero .section-content {margin: 0px;}
	.section .narrow-section .section-media-thin.section-column {padding:0px 50px;}
	.section-split-content .narrow-section .section-content {width: 50%;}
	.section .narrow-section .section-column {padding: 0px 30px;}
	.section-split-content .narrow-section .section-content .content-wrap {padding: 0px;}
	.display-title {font-size:50rem;}
	.padded-wrap {padding:0px 100px;}
}

@media only screen and (320px <= width <= 900px) {
	.section-front-hero .hero-image {min-width: 200%;transform: translate(-25%, -50%);}
	.section-front-hero .section-wrap {padding: 40px 0;}
	.column-count-3 {width: 100%;margin: 10px 0px;}
	#landing-page .section-split-content .section-media .ratio-sizer {padding-top: 90%;}
	#landing-page .section-front-hero h1.title,#landing-page h2.title, .display-title {font-size: 32rem;}
	.two-column {flex-direction:column;}
	.section .section-column-wrap.narrow-section {justify-content:Center;}
	.two-column .item {padding: 10px;}
	.column-content {padding:0px;}
	.columns .column-count-3 {padding: 10px 30px;}
	.section-cta.section-front-hero .hero-image {left: -100%;transform: translate(-50%, -50%);}
	.section-front-hero .section-content {margin: 0px;}
	
}